MOC:CFG_1.0:4:0::

# ..\..\..\syspar/EXT_DRIVE7_8_VW_C1B2L1.cfg
# DRIVE7_8_VW_C1B2L1
# 
# created 2005/11/18 05:24:54 by param_db $Revision: 40.6 $


# DRIVE_UNIT - ?
DRIVE_UNIT:
#
-name "M7C1B2" -use_drive_unit_type "DSQC_546A" \
-use_current_controller "c_c_fast_1" \
-use_drive_unit_supervision "d_u_sup_high" -drive_system 1 -unit_position 1 \
-node 1 -i_max 26 -i_thermal 14.5 -temp_ambient_rise_transistor 2 \
-physical_unit_position 4 
#
-name "M8C1B2" -use_drive_unit_type "DSQC_546A" \
-use_current_controller "c_c_fast_1" \
-use_drive_unit_supervision "d_u_sup_high" -drive_system 1 -unit_position 1 \
-node 2 -i_max 57 -i_thermal 30 -temp_ambient_rise_transistor 2 \
-physical_unit_position 4 
